<template>
  <div>
    HomeView
  </div>

  <div>
    <p>
      Вітаємо на сайті школи.
    </p>
    <p>У нашій школі учень сам вибирає уроки і вчителів.</p>
    <p>Увійдіть для повноцінного користування.</p>
  </div>
</template>

<script>
export default {
  name: 'HomeView'
}
</script>

<style lang="scss" scoped></style>